/// <reference path="../../includes.d.ts" />
declare module Configs {
    function removeElementByValue(array: Array<any>, value: any, key?: string): void;
    function removeElementsByValue(array: Array<any>, elements: Array<any>): void;
}
